Subject: Re: bug#45992: A "live" profile is missing

From: Leo Famulari <[email-masked]>
Date: Sun, 31 Jan 2021 13:13:33 -0500

On Sun, Jan 31, 2021 at 05:40:50PM +0100, Ludovic Courtès wrote:
> We now provide a ‘gnu-store.mount’ systemd service that makes /gnu/store
> read-only, as on Guix System.  I suppose it wasn’t enabled on this
> machine, right?

Thanks for pointing that out. This installation of Guix is very old. I'm
going to make it use that gnu-store.mount service now!

> Not 100% sure, but my theory is that it’s a cache created by Fontconfig
> and its friends.  That can happen when running a Guix application as
> root.

Okay!